using UnityEngine;
using System.Collections;

public class Retorna : MonoBehaviour {

	void OnGUI() {
		if (GUI.Button (new Rect (Screen.width - 30, Screen.height - 30, 30, 30), "<<")) {
			Application.LoadLevel(0);
		}

	}
}
